<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.angular2.lang.stubs.Angular2HtmlAttributeStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlLanguageStubDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2StringPartsLiteralExpressionStubSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlAttributeStubSerializer Angular2HtmlAttributeStubSerializer(com.intellij.psi.tree.IElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlNgContentSelectorStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2StringPartsLiteralExpressionStubFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlAttributeStubSerializer Angular2HtmlAttributeStubSerializer(kotlin.jvm.functions.Function0&lt;? extends com.intellij.psi.tree.IElementType&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.22441.33&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlNgContentSelectorStubSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.angular2.lang.stubs.Angular2HtmlAttributeStubSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
